a.btn-default {
  position: relative !important;
  display: inline-block !important;
  background: #ffffff !important;
  color: #ff9900 !important;
  border: 2px solid #ff9900 !important;
  border-radius: 12px !important;
  width: 240px !important;
  max-width: 100% !important;
  font-size: 100% !important;
  line-height: 1.9 !important;
  text-align: center !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 1em !important;
  transition: all 0.2s !important;
}
a.btn-default:visited {
  background: #ffffff !important;
  color: #ff9900 !important;
  border: 2px solid #ff9900 !important;
  text-decoration: none !important;
}
a.btn-default:active {
  background: #ffffff !important;
  color: #4280b3 !important;
  border: 2px solid #4280b3 !important;
  text-decoration: none !important;
}
a.btn-default:hover {
  background: #ffffff !important;
  color: #4280b3 !important;
  border: 2px solid #4280b3 !important;
  text-decoration: none !important;
  opacity: 1 !important;
}
a.btn-default:before {
  content: "" !important;
  display: block !important;
  position: absolute !important;
  top: -8px !important;
  left: 16px !important;
  border-bottom: 8px solid #ff9900 !important;
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  transition: all 0.2s !important;
}
a.btn-default:after {
  content: "" !important;
  display: block !important;
  position: absolute !important;
  top: -5px !important;
  left: 16px !important;
  border-bottom: 8px solid #ffffff !important;
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  transition: all 0.2s !important;
}
a.btn-default:hover:before {
  border-bottom-color: #4280b3 !important;
}
a.btn-default:hover:after {
  border-bottom-color: #ffffff !important;
}


